\documentclass[10pt]{book}

\usepackage{cdt/cdtUsecases}
\usepackage{txfonts}

\input{config}


\title{\Proyecto\bigskip\\\NumComponente~\Componente}
\subtitle{\Etapa}
\author{\Consultora}
\organization{\Cliente}
%\showInstrucciones
\date{\color{red}Borrador del 21 de febrero del 2023\\(para revisión)}
%\date{\color{green}Version 1.0}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\renewcommand{\listtablename}{Índice de tablas}
\renewcommand{\tablename}{Tabla} 
\ThisLRCornerWallPaper{1}{theme/bannerAzul}
\maketitle
\thispagestyle{empty}


\frontmatter
\tableofcontents
\listoffigures
\listoftables

\include{projectCharter}

\mainmatter
\LRCornerWallPaper{1}{theme/plecaAyD}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%=========================================================
\include{1introduccion}


%=========================================================
\include{2ModeloDelAlcance}

%=========================================================
\include{3ModeloDelNegocio}

%=========================================================
\include{4ModeloDinamico}

%=========================================================
\include{5ModeloDeInteraccion}

\end{document}
